Subject: Re: [PATCHv3 GSoC] gitweb: Move static files into seperate subdirectory

From: Jakub Narebski <[email-masked]>
Date: Fri, 14 May 2010 23:25:03 +0200

On Fri, 14 May 2010, Pavan Kumar Sunkara wrote:

> Jakub, I would like to know the status of this patch.

I like it, and I think all issues (especially with regard to git-instaweb)
got addressed, but the patch itself is heavily whitespace damaged.  Could
you please then resend it as attachement (of *.txt file to have text/plain),
if you are not able to send it inline without whitespace munging?  Thanks
in advance.

-- 
Jakub Narebski
Poland